.index_logo_div{
    display:flex;
    align-items:flex-end;
}
.Ctest_area{
    color: #db287c;
    font-weight: bolder;
    font-size:16px;
    margin-left:5px;
    display:none;
}
body {
    background-color: #fdfdfd;
    width: 100%;
    height: 100%;
    font-family: "Raleway","微軟正黑體",sans-serif;
    font-weight: 400;
    color: #404040;
    line-height: 26px;
}
.new_year{
    display:none;
    margin-top: 17px;
    margin-left: 10px;
} 
.logo_img{
    width: 50%;
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    font-family: "Raleway","微軟正黑體",sans-serif;
}

a {
    color: #64686d;
    -webkit-transition: color 400ms, background-color 400ms;
    -moz-transition: color 400ms, background-color 400ms;
    -o-transition: color 400ms, background-color 400ms;
    transition: color 400ms, background-color 400ms;
}

    a:hover,
    a:focus {
        text-decoration: none;
        color: #db287c;
    }

ul > .col-lg-3 {
    width: 137px;
}

ul > .col-sm-3 {
    width: 137px;
}

#logi1 {
    margin-top:5px;
}

.logi-box {
    height: 380px;
}
 .ezpay_image > img{
    width:50%;
}

    .logi-box > p {
        padding: 0 9px;
    }


    @media screen and (max-width:1000px){
        /* .navbar-toggle{
            display:block;
        }
        #indx_top_clooapse{
            display:none !important;
        }
        .navbar-header{
            width:100%;
        } */
        /* .index_logo_div{
            width:300px;
        } */
        .new_year{
            margin-top:0px;
            margin-left:-25px;
        }
        .topnav{
            width:95%;
        }
    }

    @media screen and (min-width:769px) {
    .logi-box {
        height: 350px;
    }

    
}
@media screen and (max-width:736px) {
    .logi-box {
        height: 335px;
    }
    .ezpay_image{
        height: 100% !important;
    }
}
section {
    margin: 0px;
}

hr {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #fff;
}

.gradiant {
    background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}

.gradiant-horizontal {
    background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
    background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
#news_list {
    width: 88%;
    margin: 0 auto;
}
#logi {
    padding: 0 0 100px 0;
    border-top: 1px solid #f4f4f3;
    border-bottom: 1px solid #f4f4f3;
    background-color: #f4f4f3;
    
}

#logi-2{
    padding: 0 0 100px 0;
    border-top: 1px solid #f4f4f3;
    border-bottom: 1px solid #f4f4f3;
    background-color: white;
}

#logi-3{
    padding: 0 0 100px 0;
    border-top: 1px solid #f4f4f3;
    border-bottom: 1px solid #f4f4f3;
    background-color: #f4f4f3;
}
#in14_1 ,#in16_1{
    width: 70%;
    margin: 0 auto;
}

.logi-box > h3 {
    margin-top: 5px;
    color: #032e43;
}

.logi-box > hr {
    margin-top: 10px;
}

.section-title {
    font-size: 40px;
    color: #0c417e;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    margin-top: 50px;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
}

    .section-title:before {
        content: "";
        position: absolute;
        width: 140px;
        bottom: 0;
        left: 50%;
        margin-left: -70px;
        height: 1px;
        background-color: #CCCCCC;
    }


/*   header ------------------------------------------------ */
.header-wrap {
    padding: 20px;
}

.navframe {
    display: inline-block;
    margin: 0 auto;
    position: relative;
}

a.appled {
    line-height: 1.42857143 !important;
    font-size: 15px;
    display: inline-block;
    position: absolute;
    /*left: -120px;
    top: 0;*/
    left: -145px;
    top: 4px;
    padding-top: 2px;
}

.mainmenu {
    width: 100%;
    height: 50px;
    background-color: #032e43;
    z-index: 50;
    top: 0;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
}

    .mainmenu ul {
        margin: 0;
    }

        .mainmenu ul li {
            float: left;
            display: inline-block;
        }

            .mainmenu ul li a {
                display: inline-block;
                padding: 0 20px;
                color: #fff;
                line-height: 45px;
                font-size: 18px;
            }

                .mainmenu ul li a:hover {
                    color: #ffdb00;
                }

            .mainmenu ul li.dig {
                border-right: none;
                display: inline-block;
                width: 200px;
            }

                .mainmenu ul li.dig .mainmenu ul li a:hover, .mainmenu ul li a:focus, .mainmenu ul li a:active, .mainmenu ul li a.active {
                    color: #ffdb00;
                    background-color: #032e43;
                }

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
    .mainmenu ul li a {
        padding: 0px 15px;
        font-size: 17px;
    }
}

/*  iPad 橫式 1024x768  ------------------------------------ */
@media only screen and (max-width: 1024px) and (min-width: 970px) {
    .mainmenu ul li a {
        padding: 0px 15px;
        font-size: 16px;
    }

    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 10%;
    }
}

@media only screen and (max-width: 870px) {
    .mainmenu ul li a {
        padding: 0 11px;
        font-size: 14px;
    }
}

@media(max-width:767px) {
    .mainmenu {
        display: none;
    }
}



.column-title {
    margin-top: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    position: relative;
}

    .column-title:after {
        content: " ";
        position: absolute;
        bottom: -1px;
        left: 0;
        width: 40%;
        border-bottom: 1px solid #072b54;
    }

ul.nostyle {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

    ul.nostyle i {
        color: #072b54;
    }

.scaleIn {
    -webkit-animation-name: scaleIn;
    animation-name: scaleIn;
}

@-webkit-keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scaleIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
/*************************
*******Header******
**************************/
.navbar.navbar-default {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    z-index: 300;
}

    .navbar.navbar-default .navbar-toggle {
        margin-top: 5px;
    }

    .navbar.navbar-default .navbar-brand {
        padding: 0px;
    }

@media only screen and (min-width: 768px) {
    #main-menu.navbar-default {
        background: rgba(255, 255, 255, 0.9);
        -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    }

        #main-menu.navbar-default .navbar-nav > li > a {
            padding-top: 40px;
            padding-bottom: 40px;
        }

        #main-menu.navbar-default .navbar-nav > li.active > a,
        #main-menu.navbar-default .navbar-nav > li.open > a,
        #main-menu.navbar-default .navbar-nav > li:hover > a {
            background: transparent;
            padding-top: 37px;
            border-top: 3px solid #072b54;
        }

        #main-menu.navbar-default .dropdown-menu {
            padding: 0 20px;
            min-width: 220px;
            background-color: rgba(26, 28, 40, 0.9);
            border: 0;
            border-radius: 0;
            box-shadow: none;
            -webkit-box-shadow: none;
            background-clip: inherit;
        }

            #main-menu.navbar-default .dropdown-menu > li {
                border-left: 3px solid transparent;
                margin-left: -20px;
                padding-left: 17px;
                -webit-transition: border-color 400ms;
                transition: border-color 400ms;
            }

                #main-menu.navbar-default .dropdown-menu > li > a {
                    border-top: 1px solid #404455;
                    padding: 15px 0;
                    color: #eeeeee;
                }

                #main-menu.navbar-default .dropdown-menu > li:first-child > a {
                    border-top: 0;
                }

                #main-menu.navbar-default .dropdown-menu > li.active,
                #main-menu.navbar-default .dropdown-menu > li.open,
                #main-menu.navbar-default .dropdown-menu > li:hover {
                    border-left-color: #072b54;
                }

                    #main-menu.navbar-default .dropdown-menu > li.active > a,
                    #main-menu.navbar-default .dropdown-menu > li.open > a,
                    #main-menu.navbar-default .dropdown-menu > li:hover > a {
                        color: #072b54;
                        background-color: transparent;
                    }
}

#main-slider {
    overflow: hidden;
}

    #main-slider .item {
        height: 558px;
        background-repeat: no-repeat;
        background-position: 50% 0;
        background-size: cover;
    }

    #main-slider .slider-inner {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        color: #fff;
    }

        #main-slider .slider-inner h2 {
            font-size: 48px;
            line-height: 1;
            text-transform: uppercase;
            color: #fff;
        }

            #main-slider .slider-inner h2 > span {
                color: #072b54;
            }

        #main-slider .slider-inner .btn {
            margin-top: 10px;
        }

    #main-slider .owl-prev,
    #main-slider .owl-next {
        position: absolute;
        top: 50%;
        background-color: rgba(0, 0, 0, 0.2);
        color: #fff;
        font-size: 30px;
        display: inline-block;
        margin-top: -35px;
        height: 70px;
        width: 70px;
        line-height: 70px;
        text-align: center;
        border-radius: 100px;
        z-index: 5;
        -webkit-transition: background-color 400ms;
        transition: background-color 400ms;
    }

        #main-slider .owl-prev:hover,
        #main-slider .owl-next:hover {
            background-color: #072b54;
        }

    #main-slider .owl-prev {
        left: -35px;
        text-indent: 14px;
    }

    #main-slider .owl-next {
        right: -35px;
        text-indent: -14px;
    }

#bar {
    width: 0%;
    max-width: 100%;
    height: 4px;
    background-color: #072b54;
}

#progressBar {
    margin-top: -4px;
    position: relative;
    z-index: 999;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
}

.divider {
    margin-top: 50px;
    margin-bottom: 50px;
    background-image: -moz-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background-image: -webkit-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    background-image: -ms-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
    width: 95%;
    height: 1px;
}

@media only screen and (max-width: 768px) {
    .divider {
        display: none;
    }
}

.progress {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #eeeeee;
}

    .progress .progress-bar.progress-bar-primary {
        background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
        background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
        background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.nav.main-tab {
    background: #eee;
    border-bottom: 3px solid #222534;
    border-radius: 3px 3px 0 0;
}

    .nav.main-tab > li > a {
        color: #272727;
    }

    .nav.main-tab > li.active > a {
        background: #222534;
        color: #072b54;
    }

    .nav.main-tab > li:first-child > a {
        border-radius: 3px 0 0 0;
    }

    .nav.main-tab > li:last-child > a {
        border-radius: 0 3px 0 0;
    }

.tab-content {
    border: 1px solid #eee;
    border-top: 0;
    padding: 20px 20px 10px;
    border-radius: 0 0 3px 3px;
}

.panel-default {
    border-color: #eee;
}

    .panel-default > .panel-heading {
        background-color: #fff;
        border-color: #eee;
    }

        .panel-default > .panel-heading .panel-title {
            font-size: 14px;
            font-weight: normal;
        }

        .panel-default > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #eee;
        }

#animated-number {
    padding: 100px 0 70px;
    background: #132125 url(../images/animated-number/bg.jpg) no-repeat 0 0;
    background-size: cover;
    color: #fff;
}

    #animated-number h1,
    #animated-number h2,
    #animated-number h3,
    #animated-number h4 {
        color: #fff;
    }

    #animated-number strong {
        display: block;
        margin-bottom: 30px;
    }

.animated-number {
    display: inline-block;
    width: 140px;
    height: 140px;
    font-size: 24px;
    line-height: 140px;
    border: 3px solid #fff;
    border-radius: 100px;
    margin-bottom: 20px;
}





a {
    text-decoration: none;
}

h2 {
    font-size: 3em;
    color: #0c417e;
}

h3 {
    margin-top: -8px;
}

@media(max-width:767px) {
    h2 {
        font-size: 3em;
        color: #0c417e;
    }

    h3 {
        font-size: 1.4em;
    }

    .index_logo_div {
        width: 100%;
    }

    .new_year{
        height: 23px;
        margin-top: 15px;
        margin-left: 10px;
    }
}

hr {
    border-color: #afb2b6;
    border-width: 1px;
    max-width: 100px;
}

    hr.light {
        border-color: #fff;
    }


.navbar {
    min-height: 50px;
    margin-bottom: 0px;
    padding-top: 5px;
}


.navbar-brand {
    float: left;
    text-align: center;
    width: 289px;
    height: 53px;
    font-size: 18px;
    line-height: 50px;
    background-image: url(../img/logo_sm2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom ;
}

@media(max-width:1000px) {
    .navbar-brand {
        float: left;
        width: 150px;
        height: 28px;
        background-image: url(../img/logo_sm2.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center bottom;
        margin-top: -8px;
        margin-left: 10px;
    }

    .index_logo_div{
        height:64px;
        align-items: center;
    }
}

.topnav {
    font-size: 14px;
}

.lead {
    font-size: 18px;
    font-weight: 400;
}

.fast-sign {
    top: 400px;
    right: -120px;
    position: fixed;
    height: 60px;
    width: 300px;
    z-index: 99;
    background-color: #db287c;
    -webkit-border-radius: 50;
    -moz-border-radius: 50;
    border-radius: 50px;
    letter-spacing: 1px;
}

    .fast-sign p {
        color: #fff;
        font-size: 24px;
        margin-right: 110px;
        margin-top: 6px;
    }

    .fast-sign:hover,
    .fast-sign:focus,
    .fast-sign.focus,
    .fast-sign:active,
    .fast-sign.active,
    .open > .dropdown-toggle.fast-sign-signin {
        right: -80px;
        -webkit-transition: all .4s ease-in;
        transition: all .4s ease-in;
    }

@media(max-width:767px) {
    
    .fast-sign {
        top: auto;
        bottom: 70px;
        right: -50px;
        position: fixed;
        height: 50px;
        width: 180px;
        z-index: 99;
        background-color: #db287c;
        -webkit-border-radius: 50;
        -moz-border-radius: 50;
        border-radius: 50px;
        letter-spacing: 1px;
    }

        .fast-sign p {
            color: #fff;
            font-size: 24px;
            margin-right: 35px;
            margin-top: 1px;
        }

        .fast-sign:hover,
        .fast-sign:focus,
        .fast-sign.focus,
        .fast-sign:active,
        .fast-sign.active,
        .open > .dropdown-toggle.fast-sign-signin {
            right: -20px;
            -webkit-transition: all .4s ease-in;
            transition: all .4s ease-in;
        }
}

.intro-header {
    padding-top: 0px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    padding-bottom: 0px;
    text-align: center;
    color: #f8f8f8;
    background-image: url(../img/intro-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 612px;
}

@media(max-width:767px) {
    .intro-header {
        padding-top: 0px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
        padding-bottom: 0px;
        text-align: center;
        color: #f8f8f8;
        background-image: url(../img/intro-bg-mobile.jpg);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: auto 100%;
    }
}

.intro-message {
    position: relative;
    margin-top: 25%;
    left: 100%;
    padding: 15px;
    float: right;
    text-align: left;
    background-color: rgba(0%,0%,0%,0.5);
}



.intro-message2 {
    position: relative;
    margin-top: 70%;
    left: 10%;
    padding: 15px;
    float: right;
    text-align: left;
    background-color: rgba(0%,0%,0%,0.5);
}


@media screen and (min-width:992px) and (max-width: 1200px) {
    .intro-message2 {
        position: relative;
        margin-top: 78%;
        left: 10%;
        padding: 15px;
        float: right;
        text-align: left;
        background-color: rgba(0%,0%,0%,0.5);
    }
}

@media screen and (min-width:768px) and (max-width: 992px) {
    .intro-message2 {
        position: relative;
        margin-top: 63%;
        left: 10%;
        padding: 15px;
        float: right;
        text-align: left;
        background-color: rgba(0%,0%,0%,0.5);
    }
}



#main-slider .slider-inner h2 {
    font-size: 3.5em;
    line-height: 1;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.8);
    color: #fff;
}

@media(max-width:767px) {
    #main-slider .slider-inner h2 {
        font-size: 2em;
        line-height: 1;
        text-transform: uppercase;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.8);
        color: #fff;
    }
}

.intro-divider {
    width: 90%;
    border-top: 1px solid #f8f8f8;
}



@media(max-width:767px) {
    .intro-message {
        top: 30%;
        padding: 10px;
        left: 0;
    }

    .intro-message2 {
        margin-top: 20%;
        padding: 10px;
        left: 0;
    }


    .intro-message h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.8);
        font-size: 1em;
    }

    .intro-message2 h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.8);
        font-size: 1em;
    }

    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

        ul.intro-social-buttons > li:last-child {
            margin-bottom: 0;
        }

    .intro-divider {
        width: 100%;
    }
}


/*---------------------- tab change ---------------- */
.tab1r {
    position: relative;
    bottom: -568px;
    float: left;
    text-align: left;
    background-image: url(../img/tab/tab1_3.png);
    width: 241px;
    height: 44px;
    z-index: 2;
}


.tab1 {
    position: relative;
    bottom: -568px;
    float: left;
    text-align: left;
    background-image: url(../img/tab/tab1_1.png);
    width: 241px;
    height: 44px;
    z-index: 2;
}

    .tab1:hover {
        background-image: url(../img/tab/tab1_2.png);
        transition: all .4s ease-in;
    }

.tab2r {
    position: relative;
    bottom: -568px;
    float: left;
    text-align: left;
    background-image: url(../img/tab/tab2_3.png);
    width: 241px;
    height: 44px;
    z-index: 2;
}


.tab2 {
    position: relative;
    bottom: -568px;
    left: -50px;
    float: left;
    width: 241px;
    height: 44px;
    z-index: 1;
    background-image: url(../img/tab/tab2_1.png);
}

    .tab2:hover {
        background-image: url(../img/tab/tab2_2.png);
        -webkit-transition: all .4s ease-in;
        transition: all .4s ease-in;
    }

@media(max-width:767px) {
    .tab1r {
        position: relative;
        bottom: -590px;
        float: left;
        text-align: left;
        background-image: url(../img/tab/mob/tab1_3.png);
        width: 120px;
        height: 22px;
        z-index: 2;
        margin-left: -10px;
    }


    .tab1 {
        position: relative;
        bottom: -590px;
        float: left;
        text-align: left;
        background-image: url(../img/tab/mob/tab1_1.png);
        width: 120px;
        height: 22px;
        z-index: 2;
    }

        .tab1:hover {
            background-image: url(../img/tab/mob/tab1_2.png);
            transition: all .4s ease-in;
        }

    .tab2r {
        position: relative;
        bottom: -590px;
        float: left;
        text-align: left;
        background-image: url(../img/tab/mob/tab2_3.png);
        width: 120px;
        height: 22px;
        z-index: 2;
    }

    .tab2 {
        position: relative;
        bottom: -590px;
        left: -50px;
        float: left;
        width: 120px;
        height: 22px;
        z-index: 1;
        background-image: url(../img/tab/mob/tab2_1.png);
        margin-left: 30px;
    }

        .tab2:hover {
            background-image: url(../img/tab/mob/tab2_2.png);
            -webkit-transition: all .4s ease-in;
            transition: all .4s ease-in;
        }
}

/*  footer樣式  ------------------------------------ */

footer {
    padding: 15px 0;
    background-color: #D1D1D1;
    position: relative;
    bottom: 0px;
}

    footer p {
        font-size: 1.1em;
        text-align: center;
    }

    footer hr {
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: rgba(255, 255, 255, 0.9);
        max-width: 700px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

p.copyright {
    margin: 15px 0 0;
}

.footer-list {
    list-style: none;
    font-size: 14px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-bottom: 5px;
    text-align: center;
}


    .footer-list > li {
        display: inline-block;
        padding-right: 5px;
        padding-left: 5px;
    }




.footer-qrcode {
    background-image: url(../img/qrcode.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 100px;
    width: 79px;
    margin-left: -5px;
}

.footer_text {
    text-align: center;
    margin: 0 auto;
    dsiplay: block;
    font-size: 1em;
}

.footer-logo {
    margin-top: 20px;
    text-align: center;
    margin: 0 auto;
    height: 44px;
    width: auto;
}


@media only screen and (max-width: 1200px) {

    .footer-logo {
        margin-top: 20px;
        text-align: center;
        margin: 0 auto;
        height: 70px;
        width: auto;
    }

    .footer-qrcode {
        display: none;
    }
}

@media only screen and (max-width: 992px) {

    .footer-logo {
        margin-top: 20px;
        text-align: center;
        margin: 0 auto;
        height: 70px;
        width: auto;
    }


    .footer_text {
        margin: 0 auto;
        font-size: 1em;
    }
}

@media(max-width:767px) {
    footer {
        padding: 5px 0;
    }

    .footer-qrcode {
        display: none;
    }

    .footer-logo {
        text-align: center;
        margin: 0 auto;
        height: 53px;
        width: auto;
    }

    footer p {
        font-family: "Microsoft Yahei","Hiragino Sans GB", Arial,Lucida,Verdana,SimSun,Helvetica,sans-serif;
        text-align: center;
        font-size: 0.8em;
        margin: 0 auto;
        padding: 0 5px;
    }

    footer .footer-list {
        font-family: "Microsoft Yahei","Hiragino Sans GB", Arial,Lucida,Verdana,SimSun,Helvetica,sans-serif;
        text-align: center;
        font-size: 0.8em;
        margin: 0 auto;
    }

        footer .footer-list > li > a {
            color: #db287c;
        }

    .footer_text {
        display: block;
    }
}

@media screen and (min-width:320px) and (max-width: 480px) {
    .footer_text {
        display: block;
        font-size: 1em;
        padding-bottom: 1.5%;
    }
}
/*   btnstyle ------------------------------------------------ */
.btn-signin {
    color: #333;
    background-image: -webkit-linear-gradient(top, #fafafa, #f0f0f0);
    background-image: -moz-linear-gradient(top, #fafafa, #f0f0f0);
    background-image: -ms-linear-gradient(top, #fafafa, #f0f0f0);
    background-image: -o-linear-gradient(top, #fafafa, #f0f0f0);
    background-image: linear-gradient(to bottom, #fafafa, #f0f0f0);
    border-color: #ccc;
}

    .btn-signin:hover,
    .btn-signin:focus,
    .btn-signin.focus,
    .btn-signin:active,
    .btn-signin.active,
    .open > .dropdown-toggle.btn-signin {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

.btn-signout {
    color: #FFF;
    background-image: -webkit-linear-gradient(top, #24548b, #0c417e);
    background-image: -moz-linear-gradient(top, #24548b, #0c417e);
    background-image: -ms-linear-gradient(top, #24548b, #0c417e);
    background-image: -o-linear-gradient(top, #24548b, #0c417e);
    background-image: linear-gradient(to bottom, #24548b, #0c417e);
    border-color: #ccc;
}

    .btn-signout:hover,
    .btn-signout:focus,
    .btn-signout.focus,
    .btn-signout:active,
    .btn-signout.active,
    .open > .dropdown-toggle.btn-signout {
        color: #FFF;
        background-color: #24548b;
        border-color: #adadad;
    }

.btn-goindex {
    font-size: 16px;
    margin-top: 15px;
    color: #032e43;
    border-color: #032e43;
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    letter-spacing: 1px;
}

    .btn-goindex:hover,
    .btn-goindex:focus,
    .btn-goindex.focus,
    .btn-goindex:active,
    .btn-goindex.active,
    .open > .dropdown-toggle.btn-goindex {
        color: #FFF;
        background-color: #24548b;
        border-color: #adadad;
        -webkit-transition: all .4s ease-in;
        transition: all .4s ease-in;
    }

.btn-more {
    font-size: 16px;
    margin: 0 auto;
    color: #db287c;
    border-color: #db287c;
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    letter-spacing: 1px;
    width: 60%;
}

    .btn-more:hover,
    .btn-more:focus,
    .btn-more.focus,
    .btn-more:active,
    .btn-more.active,
    .open > .dropdown-toggle.btn-more {
        width: 60%;
        color: #FFF;
        background-color: #db287c;
        border-color: #db287c;
        -webkit-transition: all .4s ease-in;
        transition: all .4s ease-in;
    }

@media(max-width:767px) {
    .btn-goindex {
        font-size: 12px;
        margin-top: 10px;
        margin-left: 5px;
        padding: 3px 6px;
    }

    .btn-more {
        font-size: 16px;
        margin: 0 auto;
        color: #db287c;
        border-color: #db287c;
        -webkit-border-radius: 28;
        -moz-border-radius: 28;
        border-radius: 28px;
        letter-spacing: 1px;
        width: 80%;
    }

        .btn-more:hover,
        .btn-more:focus,
        .btn-more.focus,
        .btn-more:active,
        .btn-more.active,
        .open > .dropdown-toggle.btn-more {
            width: 80%;
        }

    .nav > li {
        float: none;
    }
}




/* Back to Top */
.back-to-top .backbtn {
    z-index: 99999;
    text-align: center;
    width: 40px;
    height: 45px;
    padding-top: 13px;
    border-radius: 5px;
    position: fixed;
    bottom: -100px;
    right: 15px;
    cursor: pointer;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    overflow: hidden;
    box-shadow: inset 2px 1px 8px rgba(0,0,0,.2);
    background: #383434;
}

    .back-to-top .backbtn:hover {
        box-shadow: inset 2px 1px 8px rgba(0,0,0,.2);
        background: #db287c;
        -webkit-transition: all .4s ease-in;
        transition: all .4s ease-in;
    }



/* ===============  dropdown選單樣式  ================== */

.mega-dropdown {
    right: auto;
}

.nav > li {
    margin-left: 0px;
    margin-right: 0px;
}

.mega-dropdown-menu {
    right: auto;
    left: 0;
    padding: 0px 0px;
    -webkit-box-shadow: none;
    width: 700px;
    margin-top: 2px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

/*  樣式微調 ------------------------------------ */
@media screen and (max-width:1845px) and (min-width:1571px) {
    .mega-dropdown-menu {
        margin-left: -170px;
    }
}


@media only screen and (max-width: 1570px) and (min-width: 1498px) {
    .mega-dropdown-menu {
        margin-left: -175px;
    }
}

@media only screen and (max-width: 1497px) and (min-width: 1370px) {
    .mega-dropdown-menu {
        margin-left: -240px;
    }
}

@media only screen and (max-width: 1369px) and (min-width: 1250px) {
    .mega-dropdown-menu {
        margin-left: -303px;
    }
}

@media only screen and (max-width:1249px) and (min-width: 1010px) {
    .mega-dropdown-menu {
        margin-left: -370px;
    }
}

@media only screen and (max-width:1010px) and (min-width: 768px) {
    .mega-dropdown-menu {
        margin-left: -365px;
    }
}


.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 10px auto;
}

    .mega-dropdown-menu > li > ul > li {
        list-style: none;
        padding: 20px auto;
    }

@media(max-width:767px) {
    .mega-dropdown-menu > li > ul > li {
        line-height: 2.2em;
    }

        .mega-dropdown-menu > li > ul > li:hover {
            background-color: #e8e8e8;
            color: #db287c;
            box-shadow: inset 1px 1px 1px rgba(20%,20%,40%,0.1);
        }

        .mega-dropdown-menu > li > ul > li:active {
            background-color: #e8e8e8;
            color: #db287c;
            box-shadow: inset 1px 1px 1px rgba(20%,20%,40%,0.1);
        }
}

/*
.mega-dropdown-menu > li > ul > li > hr {
   border-color: #afb2b6;
   border-width: 1px;
   max-width: 50px;
   margin-top:-4px;
   margin-bottom:0px;
}
*/

.mega-dropdown-menu > li > ul > li > a {
    display: block;
    color: #3b3636;
    padding: 3px 5px;
    margin-left: 10px;
    text-align: center;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
    color: #db287c;
}

.mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    font-weight: bold;
    color: #032e43;
    text-align: center;
    line-height: 30px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

@media(max-width:767px) {
    .mega-dropdown-menu > li > ul > li {
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #ededed;
        cursor: pointer;
        font-size: 14px;
    }


        .mega-dropdown-menu > li > ul > li > a {
            text-align: left;
        }

    .mega-dropdown-menu .dropdown-header {
        text-align: left;
        margin-left: -20px;
    }

    .mega-dropdown-menu > li > ul > li > hr {
        display: none;
    }
}

@media(min-width:1024px) {
    .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
    }
}

@media(max-width:767px) {

    .navbar-nav .open .dropdown-menu {
        cursor: pointer;
        text-align: left;
        margin-left: 24px;
        font-size: 14px;
    }


        .navbar-nav .open .dropdown-menu > li > ul > li {
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #ededed;
            padding-top: 5px;
            padding-bottom: 5px;
        }

            .navbar-nav .open .dropdown-menu > li > ul > li:hover {
                background-color: #e8e8e8;
                box-shadow: inset 1px 1px 1px rgba(20%,20%,40%,0.1);
                color: #db287c !important;
                
            }

            .navbar-nav .open .dropdown-menu > li > ul > li:active {
                background-color: #e8e8e8;
                box-shadow: inset 1px 1px 1px rgba(20%,20%,40%,0.1);
                color: #db287c !important;
                
            }

            .navbar-nav .open .dropdown-menu > li > ul > li > a {
                padding: 5px;
                width: 100%;
                display: block;
            }

    .dropdown-menu > li > ul > li:hover {
        color: #db287c !important;
        
    }
}

.navbar-default .navbar-nav > li > h {
    color: #db287c;
}

/* topban */
.topbar {
    background: url(../images/lines.png);
    height: 5px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}


/* content-clear */
.content-section-clear {
    padding: 0 0;
}

@media only screen and (max-width: 768px) {
    .content-section-clear {
        padding: 0 15px;
    }

    .logo_img {
        width: 61%;
    }
}

/* content-a  service */
.content-section-a {
    /*padding: 0 15px;*/
    border-top: 1px solid #e7e7e7;
}


.service-a {
    height: 417px;
    text-align: center;
    transition: border-color 400ms;
    -webkit-transition: border-color 400ms;
    border: 1px solid #eeeeee;
    padding: 2px;
}

    .service-a:hover {
        border-color: #cfcfcf;
    }

        .service-a:hover > li > a {
            background: #45aed6;
        }

.service-b {
    border: 1px solid #fdfdfd;
    text-align: center;
    transition: border-color 400ms;
    -webkit-transition: border-color 400ms;
    padding-left: 10px;
    padding-right: 10px;
}

    .service-b:hover {
        border: 1px solid #D4D4D4;
    }

        .service-b:hover > li > a {
            background: #45aed6;
        }

.service-box {
    padding: 20px;
    height: 480px;
    margin-bottom: 20px;
}

    .service-box h3 {
        margin-top: 5px;
        color: #032e43;
    }

        .service-box h3:hover {
            color: #db287c;
        }

    .service-box hr {
        border-top: 1px solid #e5e5e5;
        width: 30%;
        margin-top: 0px;
    }

.service-list {
    list-style: none;
    font-size: 14px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: center;
    margin-top:15px;
}

    .service-list > li {
        display: inline-block;
        padding-right: 2px;
        padding-left: 2px;
    }


/* content-b  service */
.content-section-b {
    background-image: -webkit-linear-gradient(left, #08405b, #112836);
    background-image: -moz-linear-gradient(left, #08405b, #112836);
    background-image: -ms-linear-gradient(left, #08405b, #112836);
    background-image: -o-linear-gradient(left, #08405b, #112836);
    background-image: linear-gradient(to right, #08405b, #112836);
}

@media only screen and (max-width: 768px) {
    .content-section-b {
        padding: 0 10px;
    }
}

.content-section-b p {
    color: #fff;
}

.content-section-b h3 {
    color: #ffdb00;
}

.content-section-b .section-title {
    font-size: 40px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    margin-top: 20;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
}

.tech-box {
    padding: 30px;
    height: 450px;
}

.tech-list {
    position: absolute;
    list-style: none;
    font-size: 16px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    bottom: 0px;
    width: 330px;
}

@media (min-width:993px) and (max-width:1200px) {
    .tech-list {
        width: 263px;
    }
}

@media (min-width:768px) and (max-width:992px) {
    .tech-box {
        padding: 30px;
        height: 480px;
    }

    .tech-list {
        width: 190px;
    }
}

@media only screen and (max-width: 768px) {
    .tech-box {
        height: auto;
        padding-top: 0px;
        padding-right: 5px;
        padding-bottom: 0px;
        padding-left: 5px;
    }

    .tech-list {
        position: static;
        width: auto;
    }
}

.tech-list > li {
    display: inline-block;
    padding-right: 2px;
    padding-left: 2px;
}

    .tech-list > li > a {
        color: #FFF;
    }

        .tech-list > li > a:hover {
            color: #db287c;
        }

.tech-divider {
    color: #FFF;
}

.tech-a {
    text-align: center;
    transition: border-color 400ms;
    -webkit-transition: border-color 400ms;
}

.tech-box h3 {
    color: #ffdb00;
    margin-top: 3px;
}

    .tech-box h3:hover {
        color: #db287c;
    }

.tech-box hr {
    border-top: 1px solid #fff;
    width: 30%;
    margin-top: 0px;
}

.tech-a:hover {
    border-color: #0c417e;
}

    .tech-a:hover > li > a {
        background: #45aed6;
    }



/* content-c  tool */
.content-section-c {
    padding: 0 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

@media only screen and (max-width: 768px) {

    .content-section-c {
        padding: 0 10px;
    }
}

.tool-a {
    text-align: center;
    transition: border-color 400ms;
    -webkit-transition: border-color 400ms;
    border: 2px solid #eeeeee;
}

    .tool-a:hover {
        border-color: #0c417e;
    }

        .tool-a:hover > li > a {
            background: #45aed6;
        }

.tool-a {
    text-align: center;
    transition: border-color 400ms;
    -webkit-transition: border-color 400ms;
}

    .tool-a:hover {
        border-color: #cfcfcf;
    }

        .tool-a:hover > li > a {
            background: #45aed6;
        }

.tool-box {
    padding: 10px;
}

    .tool-box h2 {
        margin-top: 30px;
    }

    .tool-box h3 {
        margin-top: 5px;
        color: #032e43;
    }

        .tool-box h3:hover {
            margin-top: 5px;
            color: #db287c;
        }

    .tool-box hr {
        border-top: 1px solid #e5e5e5;
        width: 30%;
        margin-top: 0px;
    }

.tool-list {
    list-style: none;
    font-size: 14px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: center;
}

    .tool-list > li {
        display: inline-block;
        padding-right: 2px;
        padding-left: 2px;
    }


/* content-e  corp */
.content-section-e {
    padding: 0 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    background-color: #f7f7f7;
}


.hidden_mob {
    display: block;
}

.hidden_web_text {
    display: none;
}
@media only screen and (max-width: 385px){
    .service-box {
        height: 230px;
    }
}
@media only screen and (max-width: 768px) {

    .content-section-e {
        padding: 0 10px;
    }

    .hidden_mob {
        display: none;
    }
    .hidden_web_text {
        display: block;
    }

    .service-a {
        height: auto;
    }

    #logi-2 {
        padding: 0 0 0 0;
    }

    #logi-3 {
        padding: 0;
    }

    .logi-box {
        height: 273px;
    }

    .margin_height {
        margin-bottom: 0px;
        margin-top: 6px;
    }
}

.corp-a {
    text-align: center;
    transition: border-color 400ms;
    -webkit-transition: border-color 400ms;
    border: 2px solid #eeeeee;
}

    .corp-a:hover {
        border-color: #0c417e;
    }

        .corp-a:hover > li > a {
            background: #45aed6;
        }

.corp-a {
    text-align: center;
    transition: border-color 400ms;
    -webkit-transition: border-color 400ms;
}

    .corp-a:hover {
        border-color: #cfcfcf;
    }

        .corp-a:hover > li > a {
            background: #45aed6;
        }

.corp-box {
    padding: 10px;
}

    .corp-box h2 {
        margin-top: 30px;
    }

    .corp-box h3 {
        margin-top: 5px;
        color: #032e43;
    }

        .corp-box h3:hover {
            margin-top: 5px;
            color: #db287c;
        }

    .corp-box hr {
        border-top: 1px solid #e5e5e5;
        width: 30%;
        margin-top: 0px;
    }

.corp-list {
    list-style: none;
    font-size: 14px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: center;
}

    .corp-list > li {
        display: inline-block;
        padding-right: 2px;
        padding-left: 2px;
    }


.notice {
    font-size: 14px;
    background-color: #db287c;
    margin: 0 auto;
    text-align: center;
    color: #FFF;
}

.horse {
    overflow: hidden;
    height: 25px;
}



/*  banner */

.control {
    top: 300px;
    right: 120px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 200px;
    height: 100px;
    line-height: 20px;
    right: 5px;
    bottom: 0px;
    cursor: pointer;
    background-color: #FFF;
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    letter-spacing: 1px;
    display: block;
    float: left;
    width: 150px;
    height: 50px;
}

    .control p {
        color: #909090;
        font-size: 16px;
        margin-left: 20px;
    }

    .control #active {
        position: fixed;
        z-index: 50;
        overflow: hidden;
        border: 1;
    }

        .control #active a img {
            border: none;
            vertical-align: middle;
            display: none;
        }



.active_box {
    top: 120px;
    display: block;
    margin: 0;
    position: absolute;
    cursor: pointer;
    background-color: #FFF;
    border-radius: 5px;
    letter-spacing: 1px;
    width: 10%;
    z-index: 100;
    height: 30px;
    padding: 0;
    line-height: 30px;
    right: 5px;
}

    .active_box a {
        margin-left: 10px;
        color: #666666;
    }

        .active_box a:hover {
            color: #db287c;
        }

    .active_box.click {
        width: auto;
        height: 30px;
    }

.close {
    width: 20px;
    height: 20px;
    color: #333;
    display: block;
    float: right;
    margin-right: 2px;
}

#active_content {
    display: block;
    width: 100%;
    height: 300px;
    background-color: #FFF;
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 2px;
    z-index: 100;
    top: 200px;
    margin-top: -10px;
    margin-right: 10px;
}

.banner {
    float: left;
    display: block;
    width: 300px;
    height: 250px;
    margin-top: 2px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
}

    .banner img {
        width: 300px;
        height: 250px;
    }

.banner1 {
    float: left;
    display: block;
    width: 300px;
    height: 250px;
    margin-top: 2px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
}

    .banner1 img {
        width: 300px;
        height: 250px;
    }

.banner2 {
    float: left;
    display: block;
    width: 300px;
    height: 250px;
    margin-top: 2px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}

    .banner2 img {
        width: 300px;
        height: 250px;
    }

.banner3 {
    float: left;
    display: block;
    width: 300px;
    height: 250px;
    margin-top: 2px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .banner3 img {
        width: 300px;
        height: 250px;
    }

@media only screen and (max-width: 1024px) {
    .active_box {
        display: none;
    }

        .active_box.click {
            display: none;
        }
}

/* =Heading
-------------------------------------------------------------- */
#heading {
    padding: 10px 0;
    position: relative;
    z-index: 2;
}

    #heading .bgshadow {
        height: 14px;
        width: 100%;
        position: absolute;
        bottom: -14px;
        z-index: 99;
        background-image: url(../images/heading-shadow.png);
        background-position: center;
        background-repeat: no-repeat;
    }



/* =navbar
-------------------------------------------------------------- */
.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
}

/*第一條旋轉45度*/


.navbar-toggle.active .icon-bar:nth-of-type(2) {
    top: 6px;
    transform: rotate(45deg);
}
/*第二條向左飛出*/
.navbar-toggle.active .icon-bar:nth-of-type(3) {
    opacity: 0;
}
/*第三條反轉45度*/
.navbar-toggle.active .icon-bar:nth-of-type(4) {
    top: -6px;
    transform: rotate(-45deg);
}
@media(max-width:768px) {
    .service-box {
        padding: 10px;
        height: 240px;
    }
}

@media(max-width:320px) {

    .service-box {
        padding: 10px;
        height: 205px;
    }
    .logo_img {
        width: 80%;
    }

	.service_img{
		height:auto;
		margin-bottom:0px;
	}

    .new_year{
        margin-top: 0px;
    }

    .logi-box > p {
        padding: 0px;
    }
    .ezpay_image{
        height: 100% !important;
    }
    .navbar-brand{
        margin-left: 0px;
    }
    .Ctest_area{
        font-size:8px;
    }
}
